From: Boyuan Yang <byang@debian.org>
Date: Sun, 3 Oct 2021 02:06:00 -0400
Subject: Use system libutf8cpp library

Debian provides libutfcpp-dev for these files.

Forwarded: no
---
 taglib/CMakeLists.txt      | 1 -
 taglib/toolkit/tstring.cpp | 2 +-
 2 files changed, 1 insertion(+), 2 deletions(-)

diff --git a/taglib/CMakeLists.txt b/taglib/CMakeLists.txt
index 527c007..8801c42 100644
--- a/taglib/CMakeLists.txt
+++ b/taglib/CMakeLists.txt
@@ -24,7 +24,6 @@ include_directories(
   ${CMAKE_CURRENT_SOURCE_DIR}/s3m
   ${CMAKE_CURRENT_SOURCE_DIR}/it
   ${CMAKE_CURRENT_SOURCE_DIR}/xm
-  ${taglib_SOURCE_DIR}/3rdparty
 )
 
 if(ZLIB_FOUND)
diff --git a/taglib/toolkit/tstring.cpp b/taglib/toolkit/tstring.cpp
index 669cd0e..a7ec803 100644
--- a/taglib/toolkit/tstring.cpp
+++ b/taglib/toolkit/tstring.cpp
@@ -26,7 +26,7 @@
 #include <cerrno>
 #include <climits>
 
-#include <utf8-cpp/checked.h>
+#include <utf8/checked.h>
 
 #include <tdebug.h>
 #include <tstringlist.h>
